Bug 118407 - [update] archvers/p5-IO-Compress-Base - update version
Summary: [update] archvers/p5-IO-Compress-Base - update version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-03 23:00 UTC by Philippe Audeoud
Modified: 2007-12-13 03:54 UTC (History)
0 users

See Also:


Attachments
patch-p5-IO-Compress-Base.1 (1.32 KB, text/plain)
2007-12-03 23:00 UTC, Philippe Audeoud
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Audeoud 2007-12-03 23:00:07 UTC
	- update PORTVERSION
	- update MASTER_SITES
	- take MAINTAINERSHIP
Comment 1 Thomas Abthorpe freebsd_committer 2007-12-04 02:15:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-12-13 03:34:26 UTC
tabthorpe    2007-12-13 03:34:20 UTC

  FreeBSD ports repository

  Modified files:
    archivers/p5-IO-Compress-Base Makefile distinfo 
  Log:
  - Update to 2.008
  - Pass maintainership to submitter
  
  PR:             ports/118407
  Submitted by:   Philippe Audeoud <jadawin tuxaco.net>
  
  Revision  Changes    Path
  1.9       +3 -4      ports/archivers/p5-IO-Compress-Base/Makefile
  1.7       +3 -3      ports/archivers/p5-IO-Compress-Base/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Thomas Abthorpe freebsd_committer 2007-12-13 03:54:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!